Date:         Tue, 13 Jan 2015 11:17:37 -0600
Reply-To:     Pat Riehecky 
Sender:       Security Errata for Scientific Linux
              
From:         Pat Riehecky 
Subject:      FASTBUGS for SL 6x i386, x86_64 now available
MIME-Version: 1.0

The following FASTBUGS have been uploaded to


i386:
resource-agents-3.9.2-40.el6_5.11.i686.rpm
resource-agents-3.9.5-12.el6_6.2.i686.rpm
sblim-sfcb-1.3.11-3.el6_6.i686.rpm
yum-autoupdate-2-6.6.noarch.rpm

x86_64:
resource-agents-3.9.2-40.el6_5.11.x86_64.rpm
resource-agents-3.9.5-12.el6_6.2.x86_64.rpm
sblim-sfcb-1.3.11-3.el6_6.x86_64.rpm
yum-autoupdate-2-6.6.noarch.rpm
Date:         Tue, 13 Jan 2015 11:18:06 -0600
Reply-To:     Pat Riehecky 
Sender:       Security Errata for Scientific Linux
              
From:         Pat Riehecky 
Subject:      FASTBUGS for SL 7x x86_64 now available
MIME-Version: 1.0

The following FASTBUGS have been uploaded to

https://ftp.scientificlinux.org/linux/scientific/7x/x86_64/updates/fastbugs/


x86_64:
httpd-2.4.6-19.sl7.x86_64.rpm
httpd-devel-2.4.6-19.sl7.x86_64.rpm
httpd-manual-2.4.6-19.sl7.noarch.rpm
httpd-tools-2.4.6-19.sl7.x86_64.rpm
libibverbs-1.1.8-1.el7_0.i686.rpm
libibverbs-1.1.8-1.el7_0.x86_64.rpm
libibverbs-devel-1.1.8-1.el7_0.i686.rpm
libibverbs-devel-1.1.8-1.el7_0.x86_64.rpm
libibverbs-devel-static-1.1.8-1.el7_0.i686.rpm
libibverbs-devel-static-1.1.8-1.el7_0.x86_64.rpm
libibverbs-utils-1.1.8-1.el7_0.x86_64.rpm
libmlx4-1.0.6-1.el7_0.i686.rpm
libmlx4-1.0.6-1.el7_0.x86_64.rpm
libmlx4-static-1.0.6-1.el7_0.i686.rpm
libmlx4-static-1.0.6-1.el7_0.x86_64.rpm
mod_ldap-2.4.6-19.sl7.x86_64.rpm
mod_proxy_html-2.4.6-19.sl7.x86_64.rpm
mod_session-2.4.6-19.sl7.x86_64.rpm
mod_ssl-2.4.6-19.sl7.x86_64.rpm
Date:         Wed, 14 Jan 2015 14:58:13 +0000
Reply-To:     scientific-linux-users@listserv.fnal.gov
Sender:       Security Errata for Scientific Linux
              
From:         Pat Riehecky 
Subject:      Security ERRATA Critical: firefox on SL5.x, SL6.x,
              SL7.x i386/x86_64
MIME-Version: 1.0

Synopsis:          Critical: firefox security and bug fix update
Advisory ID:       SLSA-2015:0046-1
Issue Date:        2015-01-13
CVE Numbers:       CVE-2014-8634
                   CVE-2014-8638
                   CVE-2014-8639
                   CVE-2014-8641
--

Several flaws were found in the processing of malformed web content. A web
page containing malicious content could cause Firefox to crash or,
potentially, execute arbitrary code with the privileges of the user
running Firefox. (CVE-2014-8634, CVE-2014-8639, CVE-2014-8641)

It was found that the Beacon interface implementation in Firefox did not
follow the Cross-Origin Resource Sharing (CORS) specification. A web page
containing malicious content could allow a remote attacker to conduct a
Cross-Site Request Forgery (XSRF) attack. (CVE-2014-8638)

This update also fixes the following bug:

* The default dictionary for Firefox's spell checker is now correctly set
to the system's locale language.

After installing the update, Firefox must be restarted for the changes
to take effect.
--

SL5
  x86_64
    firefox-31.4.0-1.el5_11.i386.rpm
    firefox-31.4.0-1.el5_11.x86_64.rpm
    firefox-debuginfo-31.4.0-1.el5_11.i386.rpm
    firefox-debuginfo-31.4.0-1.el5_11.x86_64.rpm
  i386
    firefox-31.4.0-1.el5_11.i386.rpm
    firefox-debuginfo-31.4.0-1.el5_11.i386.rpm
SL6
  x86_64
    firefox-31.4.0-1.el6_6.x86_64.rpm
    firefox-debuginfo-31.4.0-1.el6_6.x86_64.rpm
    firefox-31.4.0-1.el6_6.i686.rpm
    firefox-debuginfo-31.4.0-1.el6_6.i686.rpm
  i386
    firefox-31.4.0-1.el6_6.i686.rpm
    firefox-debuginfo-31.4.0-1.el6_6.i686.rpm
SL7
  x86_64
    firefox-31.4.0-1.el7_0.x86_64.rpm
    firefox-debuginfo-31.4.0-1.el7_0.x86_64.rpm
    xulrunner-31.4.0-1.el7_0.i686.rpm
    xulrunner-31.4.0-1.el7_0.x86_64.rpm
    xulrunner-debuginfo-31.4.0-1.el7_0.i686.rpm
    xulrunner-debuginfo-31.4.0-1.el7_0.x86_64.rpm
    firefox-31.4.0-1.el7_0.i686.rpm
    firefox-debuginfo-31.4.0-1.el7_0.i686.rpm
    xulrunner-devel-31.4.0-1.el7_0.i686.rpm
    xulrunner-devel-31.4.0-1.el7_0.x86_64.rpm

- Scientific Linux Development Team

SciLinux: CVE-2014-8634 Critical: firefox SL5.x, SL6.x,

Critical: firefox security and bug fix update

Summary

Critical: firefox security and bug fix update



Security Fixes

Severity
Advisory ID: SLSA-2015:0046-1
Issued Date: : 2015-01-13
CVE Numbers: CVE-2014-8634
CVE-2014-8638
CVE-2014-8639